<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse43" >Mga pangunahing isyu o suliranin na kinakaharap ng mga bulnerableng grupo tuwing mayroong kalamidad o disaster na nangyari sa loob ng barangay, tulad ng mga bata at kabataan, mga kababaihan, mga buntis, mga nanay na nagpapasuso, mga may kapansanan, mga nakatatanda o senior citizen at mga katutubo</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Maaaring gumamit ng iba’t-ibang tools o pamamaraan ang barangay upang malaman ang mga maaaring maging isyu o suliranin ng bawat bolnerableng grupo sa panahon ng kalamidad na dulot ng natural na peligro o gawa/ginawa ng tao. Pwedeng gumamit ng “Problem Tree Analysis” at iba pang pamamaraan na makakatulong sa barangay.
              Pagkatapos na magawa ang problem tree analysis o iba pang tools, tingnan kung ang mga nakasulat sa table ay maaaring mangyari sa barangay, sundin ang instruction sa table. Kung sa tingin naman ng barangay na mayroong hindi nakasama sa mga nakalista, maaari silang magdagdag sa table
              .">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse43" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_h WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_h" action="tab_3_h.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td style="vertical-align:middle">Bulnerableng <br>Grupo</td>
                <td style="vertical-align:middle">Lagyan ng tsek (√) kung meron at ekis (x)<br> kung wala</td>
                <td style="vertical-align:middle">Isyu na kinakaharap ng bawat<br> Bulnerableng Grupo</td> 
                <td style="vertical-align:middle">Kagyat na solusyon o aksyon na <br> ginagawa ng barangay opisyal o ng <br> BDRRMC</td> 
              </tr>
              <tr>
                <td rowspan="5">Bata at Kabataan</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3hvar_1" name="var_1" value="Y" <?php if($row['var_1']=='Y'){echo 'checked';} ?> />
                <td>Walang hiwalay na palikuran ang babae<br> sa lalake.</td>
                <td style="vertical-align:middle"><input type="text" style="width:100%" id="t3hvar_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3hvar_3" name="var_3" value="Y" <?php if($row['var_3']=='Y'){echo 'checked';} ?> />
                <td>Hindi nakakapasok ang mga bata sa <br> paaralan dahil ito ay ginagamit na<br> evacuation center.</td>
                <td style="vertical-align:middle"><input type="text" style="width:100%" id="t3hvar_4" name="var_4" value="<?php echo $row['var_4']; ?>" />
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3hvar_5" name="var_5" value="Y" <?php if($row['var_5']=='Y'){echo 'checked';} ?> />
                <td>Pagkawalay ng mga bata sa kanilang <br> mga magulang.</td>
                <td style="vertical-align:middle"><input type="text" style="width:100%" id="t3hvar_6" name="var_6" value="<?php echo $row['var_6']; ?>" />
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3hvar_7" name="var_7" value="Y" <?php if($row['var_7']=='Y'){echo 'checked';} ?> />
                <td>Nawalan ng tirahan.</td>
                <td style="vertical-align:middle"><input type="text" style="width:100%" id="t3hvar_8" name="var_8" value="<?php echo $row['var_8']; ?>" />
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3hvar_9" name="var_9" value="Y" <?php if($row['var_9']=='Y'){echo 'checked';} ?> />
                <td>Walang child-friendly spaces sa <br> evacuation centers.</td>
                <td style="vertical-align:middle"><input type="text" style="width:100%" id="t3hvar_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
              </tr> 
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_h" id="tab_3_h"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 